function b=normal(a)
%       B = normal(A) Normalization of a fuzzy set,
%       such that Bx = Ax/Hgt(A).
%
%
%       See also HGT, CONC, CONC, DIL, EXT, INTSF, PLUS, MINUS.

% (c) Robert Babuska, March 1993

b = a./(max(a')'*ones(1,length(a(1,:))));

