function xc = crossovr(x,a)

%       XC=CROSSOVR(X,A) Crossover points of a fuzzy set.
%       Crossover points of fuzzy set A are the elements of X such
%       that Ax = 1/2. The same as ALEVEL(X,A,0.5)
%
%       See also ALEVEL, KER, HGT.

% (c) Robert Babuska, March 1993

xc = x(a >= 0.5-1e-4 & a <= 0.5+1e-4);

