% Demonstration of the functioning of fuzzy controller blocks

% (c) Robert Babuska, March 1994

clear;
dominp = -1:0.01:1;
domout = -1:0.01:1;
mfinp = mfequ(dominp,2,5);
mfout = mfequ(domout,2,5);

impl    = 'impl_md';
implpar = [];

aggr   = 'max';
agrpar = [];

defuz  ='coa';
defuzpar1 = [];
defuzpar2 = [];

figs = get(0,'Children');
if ~any(figs == 1), figure('menubar','none', 'units', 'normal', 'position', [0.0049 0.7005 0.2480 0.2591]); 
else clf; end; 
set(1, 'menubar','none', 'visible', 'on', 'units', 'normal', 'position',[0.0049 0.7005 0.2480 0.2591],...
	         'Name','Fuzzification', 'NumberTitle','off');
if ~any(figs == 2), figure('menubar','none', 'units', 'normal', 'position', [0.2559 0.7018 0.2480 0.2591]); 
else clf; end;
set(2, 'menubar','none', 'visible','on', 'units', 'normal', 'position', [0.2559 0.7018 0.2480 0.2591],...
		 'Name','Fuzzy implication', 'NumberTitle','off');
if ~any(figs == 3), figure('menubar','none', 'units', 'normal', 'position', [0.5010 0.7018 0.2471 0.2591]); 
else clf; end;
set(3, 'menubar','none', 'visible','on', 'units', 'normal', 'position', [0.5010 0.7018 0.2471 0.2591],...
		 'Name','Aggregation', 'NumberTitle','off');
if ~any(figs == 4), figure('menubar','none', 'units', 'normal', 'position', [0.7480 0.8177 0.2480 0.2604]); 
else clf; end;
set(4, 'menubar','none', 'visible','on', 'units', 'normal', 'position', [0.7471 0.7018 0.2480 0.2591],...
		 'Name','Defuzzification', 'NumberTitle','off');

if ~any(figs == 5), figure('menubar','none', 'units', 'normal', 'position', [0.6748 0.0026 0.3252 0.3203]); 
else clf; end;
set(5, 'menubar','none', 'visible','on', 'units', 'normal', 'position', [0.6748 0.0026 0.3252 0.3203],...
		 'Name','Input and output', 'NumberTitle','off');
tmax = 2;
init = zeros(length(domout),1);
init(length(domout)) = 1;

demblock;

